.menu-choice {
    width: 100%;
    float: left;
    padding: 15px;
    position: relative;
}
.menu-choice .menu-title {
    float: left;
    font-family: sans-serif;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: #A71D06;
    margin-top: 15px;
}
.menu-restaurant{
    width: 50%;
    float: left;
    padding: 15px;
    position: relative;
}
.menu-restaurant .menu-title {
    float: left;
    font-family: sans-serif;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: #DC0000;
}
.menu-restaurant .menu-line {
    position: absolute;
    bottom: 6px;
    border-bottom: 1px dotted rgba(0,0,0,.3);
    margin-left: .6rem;
    margin-right: .6rem;
}
.menu-restaurant .menu-price {
    font-weight: 600;
    position: absolute;
    right: 0;
    top: 0;
}
.menu-restaurant .menu-subtitle {
    display: block;
    float: left;
    /*color: #B1B1B1;*/
    color: gray;
    font-family: Satisfy,'Open Sans',arial;
    font-size: 1.2rem;
}
.menu-restaurant span.clearfix {
    position: relative;
    display: block;
}
.choice-protien {
    padding-bottom: 5px;
}
.over-rice, .chef, .choice-plate {
    width: 100% !important;
}
#menu-flters ul li a.active, #menu-flters ul li a:hover {
    background: #FFC903;
    color: #000;
    border: 1px solid #1F1F1F;
}
#menu-flters ul li {
    display: inline-block;
    color: #fff;
    text-transform: capitalize;
    letter-spacing: 1px;
    margin-bottom: 40px;
}
#menu-flters ul li a {
    padding: 10px 20px;
    font-size: 1.1em;
    color: #565656;
    border-radius: 0px;
    border: 1px solid #BBBBBB;
    text-decoration: none;
    cursor: pointer;
}

.img-delivery {
    width: 200px;
    border-radius: 5px;
    box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.7);
}

.img-delivery:hover {
    transform: scale(1.1);
}

@media (min-width: 20px) and (max-width: 450px) {
    .menu-restaurant {
        width: 100%;
    }
}

@media (max-width: 768px) {
   .menu-restaurant {
        width: 100%;
    }
    .menu-restaurant .menu-title {
    	width: 82%;
    }
}